+++
title = "Actuators"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


## How to choose the correct actuator for my application? {#how-to-choose-the-correct-actuator-for-my-application}

For vibration isolation:

-   In <sup id="aad53368e29e8a519e2f63857044fa46"><a href="#ito16_compar_class_high_precis_actuat" title="Shingo Ito \&amp; Georg Schitter, Comparison and Classification of High-Precision Actuators  Based on Stiffness Influencing Vibration Isolation, {IEEE/ASME Transactions on Mechatronics}, v(2), 1169-1178 (2016).">(Shingo Ito \& Georg Schitter, 2016)</a></sup>, the effect of the actuator stiffness on the attainable vibration isolation is studied ([Notes]({{< relref "ito16_compar_class_high_precis_actuat" >}}))


## Piezoelectric {#piezoelectric}

| Suppliers    | Links                                                                              |
|--------------|------------------------------------------------------------------------------------|
| Cedrat       | [link](http://www.cedrat-technologies.com/)                                        |
| PI           | [link](https://www.physikinstrumente.com/en/)                                      |
| Piezo System | [link](https://www.piezosystem.com/products/piezo%5Factuators/stacktypeactuators/) |
| Noliac       | [link](http://www.noliac.com/)                                                     |

A model of a multi-layer monolithic piezoelectric stack actuator is described in <sup id="c823f68dd2a72b9667a61b3c046b4731"><a href="#fleming10_nanop_system_with_force_feedb" title="Fleming, Nanopositioning System With Force Feedback for  High-Performance Tracking and Vibration Control, {IEEE/ASME Transactions on Mechatronics}, v(3), 433-447 (2010).">(Fleming, 2010)</a></sup> ([Notes]({{< relref "fleming10_nanop_system_with_force_feedb" >}})).


## Voice Coil {#voice-coil}

| Suppliers            | Links                                        |
|----------------------|----------------------------------------------|
| Geeplus              | [link](https://www.geeplus.com/)             |
| Maccon               | [link](https://www.maccon.de/en.html)        |
| TDS PP               | [link](https://www.tds-pp.com/en/)           |
| H2tech               | [link](https://www.h2wtech.com/)             |
| PBA Systems          | [link](http://www.pbasystems.com.sg/)        |
| Celera Motion        | [link](https://www.celeramotion.com/)        |
| Beikimco             | [link](http://www.beikimco.com/)             |
| Electromate          | [link](https://www.electromate.com/)         |
| Magnetic Innovations | [link](https://www.magneticinnovations.com/) |


## Shaker {#shaker}

| Suppliers          | Links                                                         |
|--------------------|---------------------------------------------------------------|
| BKSV               | [link](https://www.bksv.com/en/products/shakers-and-exciters) |
| Vibration Research | [link](https://vibrationresearch.com/shakers/)                |
| Sentek Dynamics    | [link](https://www.sentekdynamics.com/)                       |

<https://www.bksv.com/en/products/shakers-and-exciters/LDS-shaker-systems/permanent-magnet-shakers/V201>


## Brush-less DC Motor {#brush-less-dc-motor}

-   <sup id="d2e68d39d09d7e8e71ff08a6ebd45400"><a href="#yedamale03_brush_dc_bldc_motor_fundam" title="Yedamale, Brushless Dc (BLDC) Motor Fundamentals, {Microchip Technology Inc}, v(), 3--15 (2003).">(Yedamale, 2003)</a></sup>

<https://www.electricaltechnology.org/2016/05/bldc-brushless-dc-motor-construction-working-principle.html>

# Bibliography
<a id="ito16_compar_class_high_precis_actuat"></a>Ito, S., & Schitter, G., *Comparison and classification of high-precision actuators based on stiffness influencing vibration isolation*, IEEE/ASME Transactions on Mechatronics, *21(2)*, 1169–1178 (2016).  http://dx.doi.org/10.1109/tmech.2015.2478658 [↩](#aad53368e29e8a519e2f63857044fa46)

<a id="fleming10_nanop_system_with_force_feedb"></a>Fleming, A., *Nanopositioning system with force feedback for high-performance tracking and vibration control*, IEEE/ASME Transactions on Mechatronics, *15(3)*, 433–447 (2010).  http://dx.doi.org/10.1109/tmech.2009.2028422 [↩](#c823f68dd2a72b9667a61b3c046b4731)

<a id="yedamale03_brush_dc_bldc_motor_fundam"></a>Yedamale, P., *Brushless dc (bldc) motor fundamentals*, Microchip Technology Inc, *20()*, 3–15 (2003).  [↩](#d2e68d39d09d7e8e71ff08a6ebd45400)


## Backlinks {#backlinks}

-   [Comparison and classification of high-precision actuators based on stiffness influencing vibration isolation]({{< relref "ito16_compar_class_high_precis_actuat" >}})
